{
  "id": 3019861,
  "name": "Charley Os-Ko-Mon, Appellee, v. New York Star Company et al., on appeal of Marie Berezniak, Appellant",
  "name_abbreviation": "Os-Ko-Mon v. New York Star Co.",
  "decision_date": "1918-05-14",
  "docket_number": "Gen. No. 23,666",
  "first_page": "264",
  "last_page": "265",
  "citations": [
    {
      "type": "official",
      "cite": "211 Ill. App. 264"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 94,
    "char_count": 1012,
    "ocr_confidence": 0.499,
    "pagerank": {
      "raw": 8.138363859351185e-08,
      "percentile": 0.47137786797608666
    },
    "sha256": "1f8ad7aa19f4e5fe2570282371c2f122b7ca15e6b388e9f55c6750db07de3d4c",
    "simhash": "1:0468431618a89efd",
    "word_count": 161
  },
  "last_updated": "2023-07-14T20:44:38.810297+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charley Os-Ko-Mon, Appellee, v. New York Star Company et al., on appeal of Marie Berezniak, Appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Barnes\ndelivered the opinion of the court.\nAbstract of the Decision.\nAttachment, \u00a7 356* \u2014 when judgment for legal services proper in action on bond. In an action on an attachment bond, judgment for $25 for legal advice and services rendered in relation to the attachment and not for defending the suit, held sustained by the undisputed evidence.",
        "type": "majority",
        "author": "Mr. Presiding Justice Barnes"
      }
    ],
    "attorneys": [
      "Cavender & Kaiser, for appellant.",
      "Harry Smitz, for appellee."
    ],
    "corrections": "",
    "head_matter": "Charley Os-Ko-Mon, Appellee, v. New York Star Company et al., on appeal of Marie Berezniak, Appellant.\nGen. No. 23,666.\n(Not to be reported in full.)\nAppeal from the Municipal Court of Chicago; the Hon. Leo J. Doyle, Judge, presiding. Heard in the Branch Appellate Court at the October term, 1917.\nAffirmed.\nOpinion filed May 14, 1918.\nStatement of the Case.\nAction by Charley Os-Ko-Mon, plaintiff, against New York Star Company and Marie Berezniak, defendants, to recover damages for breach of an attachment bond. From a judgment for plaintiff for $25, defendant Berezniak appeals.\nCavender & Kaiser, for appellant.\nHarry Smitz, for appellee."
  },
  "file_name": "0264-01",
  "first_page_order": 318,
  "last_page_order": 319
}
